@charset "UTF-8";
.admission .img{display:block;margin-bottom:2.5em;}
.admission .cont_area{overflow:hidden;margin-bottom:3em;}
.admission .cont_area strong{display:inline-block;margin-top:1.11em;font-size:1.1rem;font-weight:300;}
.admission .cont_area>p{margin:0.67em 0 1em;}
.admission .cont_area .cont_inner{overflow:hidden;}
.admission .cont_area .cont_inner p{float:left;width:48%;padding-right:1em;line-height:1.5}
.admission .btn_comm.ty5{font-size:0.78em;}
.admission .cont_area .btn_link{position:relative;top:-2px;margin-left:0.71em;padding:0.36em 1.07em;font-size:14px;color:#737373;line-height:1em;border:1px solid #999;}
.admission .cont_inner .btnarea{clear:both;overflow:hidden;padding-top:1em;}
.admission .cont_inner .btnarea a{display:block;float:left;padding:0.47em 0 0.47em;border:1px solid #808080;color:#4d4d4d;font-size:0.93em;text-align:center;}
.admission .cont_inner .btnarea a.btnE{width:189px;margin-right:10px;}
.admission .cont_inner .btnarea a.btnB{width:213px;}
.admission .desc .info{overflow:hidden;padding:0.50em 0 1em;}
.admission .desc .info li{float:left;width:47%;padding:0 1em 0 0.8em;margin-bottom:0.67em;line-height:1.7em;background:url(../img/common/bul_ractangle.png) no-repeat 0 8px;}
.admission .desc .info li.ty1{margin-top:-35px;}
.admission .gs_list.ty2.dep{margin-top:13px;margin-bottom:0;}
.admission .gs_list.ty2 li{position:relative;}
.admission .gs_list.ty2 li.empty{height:55px;padding:0;}
.admission .gs_list.ty2 span{display:block;position:absolute;top:50%;right:20px;width:2.2em;height:2.2em;margin-top:-1.1em;padding:0;border:1px solid #adc7d9;background:url(../img/admission/bg_link.png) no-repeat 50% 50%;}
.admission .gs_list.ty2 li br{display:none;}
.admission .gs_list li>em{display:block;padding:1.1em 1em;color:#4d4d4d;}
.admission .gs_list li>a{padding:1.1em 1em;}
.admission .rc1{padding:1.87em 0 3.93em;}
.admission .rc1 h4{text-align:center;font-size:1.2em;color:#1a1a1a;}
.admission .rc1 h5{padding: 0.45em 0 0;font-size:1.2em;color:#0067b3;}
.admission .rc1 p{line-height:2em;color:#4d4d4d;}
.admission .rc1 .rc_5cm{display:none;}
.admission .rc11{margin-top:0.93em;background:#e5f4ff url(../img/admission/bg_box1.png) no-repeat 34px 0;}
.admission .rc11 ul{overflow:hidden;background:url(../img/admission/bg_box2.png) no-repeat 100% 100%;}
.admission .rc11 li{float:left;width:33%;height:203px;border-left:1px solid #dae8f2;text-align:center;}
.admission .rc11 li:first-child{border-left:0}
.admission .rc12{margin-top:2.67em;padding:3.67em 0 0.93em;background:url(../img/admission/bul_arrow.png) no-repeat 50% 0;}
.admission .rc2{padding:2.2em 0 3.6em;text-align:center;}
.admission .rc3 h4,
.admission .rc3 h5{font-size:1.2em;color:#1a1a1a;padding: 0.6em 0 0 1em;}
.admission .rc3 h4{padding:1.27em 0 0.67em;}
.admission .rc3 h5{padding:0.7em 0 0 1.6em;}
.admission .rc3 ul{overflow:hidden;}
.admission .rc3 ul.blist{margin-top:1.13em;}
.admission .rc3 ul.blist>li{position:relative;float:left;width:30%;height:256px;margin-left:4.5%;border:1px solid #e6e6e6;border-top:1px solid #b3b3b3;background-color:#f2f2f2;}
.admission .rc3 ul.blist>li:first-child{margin-left:0;}
.admission .rc3 ul.blist>li span{display:block;position:absolute;bottom:-1px;right:-1px;width:29px;height:29px;background:url(../img/admission/bg_box3.png) no-repeat;}
.admission .rc3 ul.slist{margin: 0.3em 1em 0 2em;}
.admission .rc3 ul.slist>li{margin-bottom:0.47em;padding-left:0.8em;background:url(../img/common/bul_ractangle.png) no-repeat 0 5px;}
.admission .dtit{overflow:hidden;margin-top:3em;}
.admission .dtit h3,
.admission .dtit .btnarea2{float:left;}
.admission .dtit h3{margin-top:5px;font-size:1.47em;color:#0067b3;line-height: 1.1;}
.admission .dtit .btnarea2{margin-left:10px;}
.admission .btnarea2{overflow:hidden;}
.admission .btnarea2 a{display:block;float:left;width:2.2em;height:2.2em;border:1px solid #adc7d9;color:transparent;}
.admission .btnarea2 a.btnP,
.admission .dtit .btnarea2 a.popup_open,
.admission .gs_list.ty2 .btnarea2 a.popup_open{margin-right:6px;background:url(../img/admission/bg_professor.png) no-repeat 50% 50%;}
.admission .btnarea2 a.btnL{background:url(../img/admission/bg_link.png) no-repeat 50% 50%;}
.admission .depDesc{padding:1em 0 0;line-height:1.7em}
.admission .depDesc.ty1{padding-bottom:0;}
.admission .gs_list.ty2 li .btnarea2{position:absolute;top:50%;right:20px;margin-top:-1.1em;}
.admission.main h2{margin-bottom:16px;font-size:22px;color:#0067b3;}
.admission.main h3{margin-bottom:17px;font-size:18px;color:#1a1a1a;}
.admission.main .intro{position:relative;overflow:hidden;min-height:255px;margin-bottom:60px;padding-left:365px;border-top:3px solid #0067b3;background:url(../img/admission/bg_main_intro2.png) no-repeat 100% 100%;}
.admission.main .intro .img{position:absolute;left:0;top:0;width:365px;}
.admission.main .intro .img img{width:100%;height:auto;}
.admission.main .intro .txt{padding:27px 55px 0 30px;background:url(../img/admission/bg_main_intro1.png) no-repeat 20px 0;}
.admission.main .intro strong,
.admission.main .intro p{display:block;}
.admission.main .intro strong{margin-bottom:20px;font-size:30px;color:#1a1a1a;}
.admission.main .intro p{font-size:15px;color:#4d4d4d;line-height:1.7em;}
.admission.main .contact{background:#e5f4ff url(../img/admission/bg_contact.png) no-repeat 100% 100%;}
.admission.main .contact .inner{padding:30px;}
.admission.main .contact dl{overflow:hidden;}
.admission.main .contact dt{float:left;height:20px;text-indent:-9999px;font-size:0;color:transparent;background:url(../img/admission/iconset1.png) no-repeat;}
.admission.main .contact dt.locate{width:16px;margin-right:14px;background-position:0 0;}
.admission.main .contact dt.tel{width:18px;margin-right:12px;background-position:-20px 0;}
.admission.main .contact dt.mail{width:20px;margin-right:10px;background-position:-40px 0;}
.admission.main .contact dd{float:left;margin-right:30px;line-height:1.6;}
.admission.main .contact dd>a{display:block;}
.admission.main .contact .inner>a{display:inline-block;margin-top:20px;height:33px;padding:0 19px 0 39px;line-height:33px;color:#4d4d4d;border:1px solid #808080;background:#fff url(../img/common/bul_site01.png) no-repeat 19px 9px;}
.admission.main .midcont{overflow:hidden;margin:40px 0;}
.admission.main .notice{float:left;width:585px;}
.admission.main .notice ul{border-top:1px solid #4d4d4d;}
.admission.main .notice li{position:relative;min-height:56px;border-bottom:1px solid #ccc;}
.admission.main .notice li strong,
.admission.main .notice li span,
.admission.main .notice li a{display:block;}
.admission.main .notice li strong,
.admission.main .notice li span{position:absolute;top:50%;margin-top:-7px;}
.admission.main .notice li strong{left:0;width:74px;padding-left:20px;}
.admission.main .notice li span{right:0;width:95px;font-size:14px;}
.admission.main .notice li a{margin:0 120px 0 94px;padding:20px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.admission.main .download{float:right;width:270px;}
.admission.main .download ul{overflow:hidden;border-top:1px solid #b3b3b3;border-right:1px solid #e6e6e6;}
.admission.main .download li{position:relative;float:left;width:50%;border-bottom:1px solid #e6e6e6;}
.admission.main .download a{display:block;height:58px;padding-left:20px;border-left:1px solid #e6e6e6;line-height:58px;font-size:15px;color:#4c4c4c;}
.admission.main .download li.ty1 a{height:48px;padding-top:13px;padding-right:45px;line-height:1.2em}
.admission.main .download span{display:block;position:absolute;top:50%;right:10px;width:15px;height:11px;margin-top:-5px;background:url(../img/admission/iconset1.png) no-repeat -60px -20px;}
.admission.main .midcont2{position:relative;}
.admission.main .midcont2 .mselect_box{position:absolute;top:-40px;width:100%;}
.admission.main .tabWrap .download li{float:none;width:100%;}
.admission.main .banner{margin-bottom:60px;}
.admission.main .banner ul{overflow:hidden;border-top:1px solid #ffc240;}
.admission.main .banner li{float:left;width:33.2%;border-bottom:1px solid #e6e6e6;border-left:1px solid #e6e6e6;text-align:center;}
.admission.main .banner li.ty1{border-left:0;background:url(../img/admission/bg_main_bnr1.png) no-repeat;}
.admission.main .banner li.ty2{background:url(../img/admission/bg_main_bnr2.png) no-repeat 46px 100%;}
.admission.main .banner li.ty3{background:url(../img/admission/bg_main_bnr3.png) no-repeat 100% 100%;}
.admission.main .banner li a{display:block;padding:27px 0;font-size:16px;line-height:1.6;color:#1a1a1a;}
.admission.main .schedule ul{border-top:1px solid #b3b3b3;}
.admission.main .schedule li{overflow:hidden;border-bottom:1px solid #e6e6e6;background-color:#f2f2f2}
.admission.main .schedule h4,
.admission.main .schedule div{float:left;min-height:15px;}
.admission.main .schedule h4{width:35%;padding:17px 0;text-align:center;background-color:#f2f2f2;}
.admission.main .schedule div{width:65%;background-color:#fff;}
.admission.main .schedule p{float:left;width:49.95%;padding:17px 0;}
.admission.main .schedule p span{display:block;padding:0 20px;}
.admission.main .dep ul{overflow:hidden;margin-left:-1px;border-top:1px solid #b3b3b3;}
.admission.main .dep li{position:relative;float:left;width:33.2%;height:176px;}
.admission.main .dep li.first{border-left:0;}
.admission.main .dep li a{display:block;position:absolute;top:20px;right:30px;width:33px;height:33px;border:1px solid #adc7d9;background:url(../img/common/btn_weblink.png) no-repeat 7px 7px;color:transparent;}
.admission.main .dep dl{height:147px;padding:28px 0 0 30px;border-left:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;}
.admission.main .dep dt{margin-right:55px;padding-bottom:17px;font-size:16px;color:#1a1a1a;}
.admission.main .dep dd{height:19px;margin-bottom:12px;padding-left:28px;background:url(../img/admission/iconset1.png) no-repeat;word-break:break-all;}
.admission.main .dep dd.loc{background-position:0 -60px;}
.admission.main .dep dd.tel{background-position:0 -90px;}
.admission.main .dep dd.mail{background-position:0 -119px;}
.admission.main .tabWrap{position:relative;margin-top:65px;border-top:1px solid #0067b3;}
.admission.main .tabWrap>li>a{display:block;position:absolute;top:-41px;width:150px;height:38px;line-height:38px;border-top:1px solid #ccc;border-left:1px solid #ccc;border-bottom:1px solid #f2f2f2;background-color:#f2f2f2;color:#737373;text-align:center;}
.admission.main .tabWrap>li>a.on{width:149px;border:1px solid #0067b3;background-color:#0067b3;color:#fff;}
.admission.main .tabWrap>li>a.on h3{color:#fff;}
.admission.main .tabWrap li>a.t1{left:0;}
.admission.main .tabWrap li>a.t2{left:151px;}
.admission.main .tabWrap li>a.t3{left:302px;border-right:1px solid #ccc;}
.admission.main .tabWrap li>a h3{font-size:15px;color:#737373;}
.admission.main .tabWrap .tabC{display:none;margin-top:50px;}
/* 2015-08-06 */
.admission .gs_list.ty2 li{position:relative;}
.admission .gs_list.ty2 li em{display:block;padding:20px 84px 17px 15px;color:#4d4d4d;font-style: normal; word-break: break-word; width: 270px;box-sizing:border-box;}
.admission .gs_list.ty2 .btnarea2{display:block;position:absolute;top:50%;right:20px;margin-top:-17px;}
.admission .gs_list.ty2 .btnarea2 a{float:left;width:33px;height:33px;margin:0 0 0 12px;text-indent:-9999px;border:1px solid #adc7d9;background:url(../img/admission/bg_link.png) no-repeat 50% 50%;}
.admission .gs_list.ty2 .btnarea2 a.popup_open{margin-right:0;}
.gs_list.ty2 .btnarea2 a.btnP{background-image:url(../img/admission/bg_professor.png);}
/* 2015-08-18 */
#popProf .popup{height:auto;margin-top:-320px;}
#popProf .popup .list{height:500px;}
#popProf .popup .list tr:first-child td{border-top:1px solid #4d4d4d;}
#popProf .popup .list .paging_comm{margin-top:20px;}
/* EN style */
.admission .cont_area strong.ty1{margin:2em 0 1em;}
.admission .cont_area strong.ty2{margin-top:2em;}
.admission .dtit h3 {margin-top:0;}
.admission .txt_notice{font-size:14px;background-position:0 7px;}
.admission .desc p{margin:0.25em 0 1em;}
.admission .desc .info li{background-position:0 10px;}
.admission .desc .info.ty1{overflow:hidden;padding:1em 0 0;}
.admission .desc .info.ty1 li:first-child{margin-top:0;}
.admission .desc .info.ty1 li{float:none;width:auto;padding:0 0 0 0.67em;margin:10px 0 0 0;}
.admission .desc .info.ty2{padding:0;}
.admission .desc .info.ty2 li{float:none;width:auto;padding-left:0.94em;background:none;}
.admission .desc .info.ty3{overflow:hidden;padding:0;list-style-position:inside;}
.admission .desc .info.ty3 li{float:none;width:auto;padding:0.25em 0 0 0.67em;margin-left:20px;}
.admission .desc .info.ty4{padding:0;}
.admission .desc .info.ty4 li{float:none;width:auto;padding-left:0.94em;margin:0;}
.admission .desc .info li .bul_list{overflow:hidden;padding:0.5em 0;font-size:1rem;color:#737373;}
.admission .desc .info li .bul_list>li{width:auto;padding-left:10px;margin:0;background: url(../img/common/bul_line.png) no-repeat 0 12px;}
.admission .desc table td .info{text-align:left;}
.admission .desc table td .info li{margin:0;float:none;width:auto;background-position:0 10px;}
.admission .desc .bulty1 {margin-top:1em;}
.admission .desc .bulty1 .italic_tit{display:block;margin-bottom:0.63em;padding-left:0.94em;background: url(../img/common/bul_italicline.png) no-repeat 0 center;font-size:1rem;color:#1a1a1a;font-weight:400;}
.admission .desc .bulty1 .italic_tit.ty1{margin-top:1em;}
.admission .desc .bulty1 .info{padding-left:0.94em;}
.admission .desc .bulty1 .info li{background-position:0 10px;}
.admission .desc .bulty1 .info.ty2{padding-left:0;}
.admission .tblH.ty2 tbody th{background:#f3f3f3;}
.gs_list.ty2 li em{padding-right:115px;}
.desc {overflow:hidden;}
.desc h3,
.desc h4{display:inline-block;font-weight:300;}
.desc h3,
.desc .tit{clear:both;margin-bottom:0.61em;font-size:1.2em;}
.desc .tit{margin: 1em 0 0 0;}
.desc .tit.ty1{margin:25px 0 17px;}
.desc .tit.ty2{margin:48px 0 17px;}
.desc h3.ty1{padding-top:1.5em;}
.desc h3.ty2{display:block;padding:1.5em 0 1em;}
.desc h3.ty3{padding:1.5em 0 1em;margin:0;}
.desc h4{font-size:1.07em;}
.desc h4.ty1{margin-top:28px;}
.desc .stit{clear:both;position:relative;margin-top:30px;padding-left:1em;}
.desc .stit.ty1{margin-top:0;}
.desc .stit_info{clear:both;padding-left:14px;}
.desc .stit span{display:block;position:absolute;top:6px;left:0;width:11px;height:7px;background:url(../img/common/content1.png) no-repeat;background-position:-32px 0;}
.desc .stit.ty1 span{top:8px}
.desc .stit.ty2{padding-top:1.39em;}
.desc .stit.ty2 span{top:30px}
.desc .stit.ty3{padding-top:1.85em;}
.desc .stit.ty3 span{top:36px}
.desc .stit2{clear:both;display:block;padding-top:1.5em;}
.stit+p{margin-left:1em;}
.desc p.p{padding-left:10px;background:url(../img/common/bul_ractangle.png) no-repeat 0 10px;}
.desc>:last-child{margin-bottom:0 !important;}
.article .txt_notice{font-size:0.9rem;line-height: 1.3;background-position:0 7px;}
.article p.txt_notice{margin-top:28px;}
/* [EN] 2015-09-07 교수 레이어 */
.popup .pop_cont{text-align:left;}
.popup .tit_area h2{color:inherit;}
.popup.prof .btn_wrap{margin-top:27px;}
.popup.prof input,
.popup.prof select{vertical-align:middle;}
#prof1 ul{border-top:1px solid #4d4d4d;}
#prof1 li{padding:26px 20px 28px;border-bottom:1px solid #d9d9d9; min-height: 90px;}
/*#prof1 li a.professor-pure{    display: inline-block;    text-align: right;    right: 0;    float: right;    width: 33px;    height: 33px;    margin: 0 0 0 6px;    text-indent: -9999px;    border: 1px solid #adc7d9;    background: url(/_res/sc/img/admission/bg_link.png) no-repeat 50% 50%;    color: transparent;    text-decoration: none;}*/
#prof1 li a{display:block;margin-bottom:12px;font-size:18px;color:#1a1a1a;text-decoration:underline;}
#prof1 li p{margin:14px 0 0;color:#737373;}
#prof1 .paging_comm{margin-top:20px;}
#prof1 .btn_comm.submit{height:38px;line-height:38px;}
#prof2 .info{padding:26px 20px;border-top:1px solid #4d4d4d;border-bottom:1px solid #d9d9d9;}
#prof2 .info strong{font-size:18px;color:#1a1a1a;}
#prof2 .info p{margin:8px 0;line-height:26px;}
#prof2 dl{overflow:hidden;}
#prof2 dt{float:left;width:30px;height:26px;margin-top:4px;text-indent:-9999px;}
#prof2 dt.mail{background:url(../img/common/bul_listmemo.png) no-repeat 0 60%;}
#prof2 dt.tel{background:url(../img/common/bul_listtel.png) no-repeat 1px 60%;}
#prof2 dt.location{background:url(../img/common/bul_listlocal.png) no-repeat 2px 60%;}
#prof2 dd{margin-top:4px;padding-left:30px;line-height:26px;}
#prof2 h3{margin:47px 0 14px;padding:0 20px;font-size:22px;color:#0067b3;}
#prof2 ul{margin-top:14px;padding:0 20px;}
#prof2 li{margin-top:4px;padding-left:12px;line-height:26px;}
#prof2 li:first-child{margin-top:0;}
#prof3 .tblH.ty1{margin-bottom:30px;}
#prof3 th{padding:18px 20px;}
#prof3 td{padding:10px;}
.admission .cont_area .cont_inner p{text-align:justify;width:45%;padding-right:3em;}
.admission .cont_area .cont_inner p.ty1{padding-right:0;width:48%;}
.admission .btnarea.ty3{margin-top:20px;}
.admission .btn_comm.ty2{height:35px;line-height:35px;}
.admission .rc11 li{height:255px;}
.admission .rc1 p{padding:0 30px;margin-top:7px;line-height:1.3;color:#4d4d4d;text-align:left;background:url(../img/admission/img_buldot.png) no-repeat 20px 8px;}
.admission .rc1 .rc_5c{margin:0;background:none;}
.admission .rc3 ul.blist>li{height:365px;}
.admission .rc3 ul.slist>li{background-position:0 11px;line-height:1.2;margin-top:5px;}
.admission .rc2 .rc_3cm{display:none;}

/* 2018-10-15 */
/* Academics > Undergraduate - 교수별 pure페이지(아이콘 추가) */
.join-data > li{display:table;width:100%;table-layout:fixed;box-sizing:border-box;}
.join-data > li > div{display:table-cell;}
.join-data > li > div:nth-of-type(2){width:100px;vertical-align:middle;}
.join-data > li > div:nth-of-type(2) a{display:block;margin:0 !important;padding:27px 0 0 0;background:url(/_res/en_sc/img/common/ico-details.png) no-repeat 50% 0;font-size:13px !important;text-align:center;text-decoration:none !important;}

@media only screen and (max-width: 960px) {
	.admission.main .intro{margin-bottom:30px;padding-left:40%;}
	.admission.main .intro .img{width:40%;}
	.admission.main .intro .txt{padding:27px 30px 0;}
	.admission.main .contact dt{clear:left;margin:0 0 10px;}
	.admission.main .contact dd{float:none;margin:0 0 10px 30px;}
	.admission.main .notice{width:55%;}
	.admission.main .download{width:40%;}
	.admission.main .schedule h4{width:30%;}
	.admission.main .schedule div{width:70%;}
}
@media only screen and (max-width: 900px) {
	.admission .desc .info li{float:none;width:97%;padding-right:0;}
	.admission .desc .info li.ty1{margin-top:0;}
	.admission .rc11 li{height:300px;}
}
@media only screen and (max-width: 820px) {
	.admission .rc3 h5{padding-top:0.8em;}
	.admission .rc3 ul.blist>li{float:none;width:99.5%;height:auto;margin-left:0;margin-top:0.67em;}
	.admission .rc3 ul.blist>li:first-child{margin-top:0;}
	.admission .rc3 ul.blist>li span{display:none;}
	.admission .rc3 ul.slist{padding-bottom:0.53em;}
}
@media only screen and (max-width: 768px) {
	.admission .cont_area .cont_inner p{float:none;width:100%;padding-right:0;}
	.admission .cont_area .cont_inner p.ty1{float:none;width:100%;}
	.admission .gs_list.ty2 li br{display:block;}
	.admission.main .contact .inner{padding:17px 20px;}
	.admission.main .notice{width:55%;}
	.admission.main .download{width:40%;}
	.admission.main .download li.ty1 a{height:58px;padding:0 0 0 20px;line-height:58px;}
	.admission.main .notice,
	.admission.main .download{float:none;width:auto;}
	.admission.main .notice{margin-bottom:30px;}
	.admission.main .schedule h4,
	.admission.main .schedule div{float:none;width:auto;}
	.admission.main .schedule h4{padding:17px 20px;text-align:left;}
	.admission.main .schedule div{overflow:hidden;}
	.admission.main .midcont2 .mselect_box{display:block;}
	.admission.main .tabWrap>li>a{display:none;}
	.admission.main .tabWrap .tabC{margin-top:30px;}
	.admission.main .dep{padding-top:0;}
	.admission.main .dep li{width:50%;}
	#popProf .popup{height:100%;margin-top:0;}
	#popProf .cell_tbl1,
	#popProf .cell_tbl5{display:none;}
	#popProf .cell_tbl2{width:33.3%;}
	#popProf .cell_tbl3{width:33.3%;}
	#popProf .cell_tbl4{width:33.3%;}
	.popWrap .popup .pop_cont{height:auto;margin-top:65px;padding:20px;}
	.popWrap .popup .pop_cont>:first-child{padding-top:0;}
}
@media only screen and (max-width: 710px) {
	.admission.main .dep dl{padding-left:20px;}
	.admission.main .dep li a{right:20px;}
}
@media only screen and (max-width: 640px) {
	.admission .cont_inner .btnarea a{float:none;}
	.admission .cont_inner .btnarea a.btnE{margin-right:0;margin-bottom:10px;}
	.admission .gs_list.ty2 li br{display:none;}
	.admission .rc1 h5{padding-top:1em;}
	.admission .rc1 p{padding-bottom:1.14em;}
	.admission .rc1 .rc_5cm{display:block;margin:0;background:none;padding:0 0 0.5em;}
	.admission .rc1 .rc_5c{display:none;}
	.admission .rc11,
	.admission .rc11 ul{background-image:none}
	.admission .rc11 li{width:100%;height:auto;border-left:0;border-top:1px solid #dae8f2;padding-bottom:20px;}
	.admission .rc11 li:first-child{border-top:0}
	.admission .rc12{background-size:29px auto;}
	.admission.main .intro{height:auto;margin-bottom:30px;padding-left:0;background:none;}
	.admission.main .intro .img{position:static;width:100%;margin-bottom:17px;}
	.admission.main .intro .txt{padding:0;background:none;}
	.admission.main .intro .txt strong{margin-bottom:14px;font-size:24px;}
	.admission.main .notice li{overflow:hidden;}
	.admission.main .notice li strong{position:static;display:block;margin:17px 20px 7px;padding:0;}
	.admission.main .notice li a{margin:0 100px 0 0;padding:7px 20px 17px;}
	.admission.main .notice li span{top:auto;bottom:17px;}
	.admission.main .banner li{float:none;width:auto;border-left:0;}
	.admission.main .schedule div{padding:10px 0;}
	.admission.main .schedule p{float:none;width:auto;padding:7px 0;}
	.admission .btn_comm.ty2.down{margin-top:10px;}
	.admission .rc1 h4{padding:10px;}
	.admission .rc1{padding:0 0 3.93em;}
	.admission .rc1 p{padding:0 40px 0.5em;}
	.admission .rc2 .rc_3cm{display:block;margin:0;background:none;}
	.admission .rc2 .rc_3c{display:none;}
}
@media only screen and (max-width: 480px) {
	.admission .gs_list.ty2 li br{display:block;}
	.admission.main .download li{float:none;width:auto;}
	.article.admission.main .notice li{padding:5px 0;}
	.article.admission.main .notice li>*{position:static;display:block;margin:0;padding:5px 20px;}
}
@media only screen and (max-width: 420px) {
	.admission.main .dep li{float:none;width:auto;height:auto;}
	.admission.main .dep dl{height:auto;padding-bottom:17px;}
  
    /* 2018-10-15 */
    #prof1 li{padding:26px 10px 28px;}
}

    /* 2018-10-15 */
.admission h4+p{margin:0 0 0 1em;}
.admission p+ul{margin-top:0;}
.admission>.desc>h4:first-of-type{margin-top:0;}
.link-icon::after{
	content:url(../img/common/bul_site01.png);
}